.glorifi-learn-single {
    --content-max-width: 960px;
}
.glorifi-learn-single p {
    color: #1f3b73;
}
.glorifi-learn-single img {
    margin: 1rem 0;
}
.glorifi-learn-single b {
    font-family: 'Arvo';
}

.glorifi-learn-single__featured-image-wrap {

    overflow: hidden;
    background: white; 
}
.glorifi-learn-single__featured-image {
    padding-top: 25%;
    background-size: cover;
    background-position: center;
    max-width: 1920px;
    margin: 0 auto;
    box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
}
.glorifi-learn-single__header {
    width: 100%;
    color: #1f3b73;
    max-width: var(--content-max-width);
    margin: 80px auto 50px auto;
}
.glorifi-learn-single__header h1 {
    font-size: 48px;
    color: #1f3b73;
    text-align: center;
}

.glorifi-learn-single__eyebrow {
    background-color: #f25041;
    height: 4px;
    width: 74px;
    border-radius: 2px;
    margin: 0 auto 20px auto;
}

.glorifi-single-learn__categories-bar {
    background-color: #F2F3F5;
    box-shadow: 0px 0px 12px rgba(0,0,0,0.15);
    padding: 1rem;
}
.glorifi-single-learn__categories-bar ul{
    flex-wrap: nowrap;
}

.glorifi-single-learn__hero .glorifi-learn-newsroom-hero__content {
    min-height: 250px;
}
@media screen and (min-width: 1440px) {
    .glorifi-learn-single img {
        margin: 4rem 0;
    }
    .glorifi-single-learn__hero .glorifi-learn-newsroom-hero__content {
        min-height: 350px;
    }
    .glorifi-learn-single__header {
        margin: 80px auto 80px auto;
    }
    .glorifi-learn-single__eyebrow {
        margin: 0 auto 80px auto;
    }
    .glorifi-single-learn__categories-bar ul{
        flex-wrap: wrap;
    }
}